@media not screen, screen and (min-width: 569px) {

  #sp-image-1{
    width : 389px;
    height : 73px;
    float : none;
    position : absolute;
    top : -4px;
    bottom : auto;
    right : auto;
    left : -268px;
  }

  #sp-image-10{
    width : 418px;
    height : 278px;
    float : right;
    clear : right;
    position : relative;
  }

  #sp-image-11{
    width : 450px;
    height : 396px;
    float : left;
    clear : left;
    position : relative;
  }

  #sp-image-12{
    margin-left : 186px;
    margin-bottom : 18px;
    width : 647px;
    height : 431px;
    float : none;
    position : relative;
  }

  #sp-image-13{
    margin-top : 19px;
    margin-left : 30px;
    width : 457px;
    height : 339px;
    float : right;
    clear : right;
    position : relative;
  }

  #sp-image-14{
    margin-top : 19px;
    margin-right : 44px;
    width : 460px;
    height : 342px;
    float : left;
    clear : left;
    position : relative;
  }

  #sp-image-15{
    margin-top : 21px;
    margin-left : 45px;
    width : 483px;
    height : 359px;
    float : right;
    clear : right;
    position : relative;
  }

  #sp-image-16{
    margin-top : 22px;
    margin-left : 25px;
    width : 473px;
    height : 353px;
    float : right;
    clear : right;
    position : relative;
  }

  #sp-image-17{
    margin-top : 24px;
    margin-right : 37px;
    width : 454px;
    height : 338px;
    float : left;
    clear : left;
    position : relative;
  }

  #sp-image-18{
    margin-top : 24px;
    margin-left : 39px;
    width : 456px;
    height : 340px;
    float : right;
    clear : right;
    position : relative;
  }

  #sp-image-19{
    margin-top : 20px;
    margin-left : 35px;
    width : 468px;
    height : 350px;
    float : right;
    clear : right;
    position : relative;
  }

  #sp-image-2{
    margin-left : 54px;
    width : 40%;
    height : auto;
    float : right;
    position : relative;
  }

  #sp-image-20{
    margin-top : 21px;
    margin-right : 32px;
    width : 456px;
    height : 340px;
    float : left;
    clear : left;
    position : relative;
  }

  #sp-image-21{
    margin-top : 24px;
    margin-left : 37px;
    width : 464px;
    height : 346px;
    float : right;
    clear : right;
    position : relative;
  }

  #sp-image-22{
    margin-top : 20px;
    margin-left : 35px;
    width : 468px;
    height : 350px;
    float : right;
    clear : right;
    position : relative;
  }

  #sp-image-23{
    margin-top : 21px;
    margin-right : 32px;
    width : 456px;
    height : 340px;
    float : left;
    clear : left;
    position : relative;
  }

  #sp-image-24{
    margin-top : 24px;
    margin-left : 37px;
    width : 464px;
    height : 346px;
    float : right;
    clear : right;
    position : relative;
  }

  #sp-image-25{
    margin-left : 25px;
    margin-right : 24px;
    width : 421px;
    height : 315px;
    float : left;
    position : relative;
  }

  #sp-image-26{
    margin-left : 12px;
    margin-right : 26px;
    width : 426px;
    height : 316px;
    float : left;
    position : relative;
  }

  #sp-image-27{
    margin-top : 39px;
    margin-left : 24px;
    margin-right : 28px;
    width : 422px;
    height : 312px;
    float : left;
    clear : left;
    position : relative;
  }

  #sp-image-28{
    width : 426px;
    height : 305px;
    float : none;
    position : absolute;
    top : 378px;
    bottom : auto;
    right : auto;
    left : 506px;
  }

  #sp-image-3{
    margin-left : 10px;
    width : 369px;
    height : 278px;
    float : none;
    position : relative;
  }

  #sp-image-4{
    margin-top : 25px;
    margin-left : 10px;
    margin-right : 6px;
    margin-bottom : 28px;
    width : 370px;
    height : 279px;
    float : none;
    position : absolute;
    top : 43px;
    bottom : auto;
    right : auto;
    left : 467px;
  }

  #sp-image-5{
    margin-top : 28px;
    margin-left : 10px;
    width : 365px;
    height : 270px;
    clear : right;
  }

  #sp-image-6{
    width : 374px;
    height : 270px;
    float : none;
    position : absolute;
    top : 377px;
    bottom : auto;
    right : auto;
    left : 477px;
  }

  #sp-image-7{
    margin-top : 21px;
    width : 659px;
    height : 434px;
    float : none;
    position : absolute;
    top : 4px;
    bottom : auto;
    right : auto;
    left : 167px;
  }

  #sp-image-8{
    float : none;
    position : absolute;
    top : 4px;
    bottom : auto;
    right : auto;
    left : 145px;
  }

  #sp-image-9{
    width : 414px;
    height : 273px;
    float : left;
    clear : left;
    position : relative;
  }

  #sp-list-1{
    width : 436px;
  }

  #sp-photo-motion-1 {
  }

  #sp-photo-motion-2 {
  }

  #sp-photo-motion-3 {
  }

  #sp-photo-motion-4 {
  }

  #sp-site-navigation-1{
    width : 836px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-10{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-11{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-12{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-13{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-14{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-15{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-3{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-4{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-5{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-6{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-7{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-8{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  #sp-site-navigation-9{
    width : 846px;
    float : none;
    position : absolute;
    top : -59px;
    bottom : auto;
    right : 4px;
    left : auto;
  }

  .sp-wp-post-list#sp-wp-post-list-2{
    margin-top : 3px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-block-container-1{
    display : none;
  }

  #sp-block-container-10{
    width : 288px;
  }

  #sp-block-container-13{
    width : auto;
  }

  #sp-block-container-15{
    width : 275px;
  }

  #sp-block-container-16{
    width : 262px;
  }

  #sp-block-container-17{
    width : 270px;
  }

  #sp-block-container-18{
    width : 288px;
  }

  #sp-block-container-19{
    width : 266px;
  }

  #sp-block-container-2{
    width : 304px;
    min-height : 25px;
    float : none;
    position : absolute;
    top : 61px;
    bottom : auto;
    right : auto;
    left : -1px;
  }

  #sp-block-container-20{
    width : 273px;
  }

  #sp-block-container-21{
    width : 260px;
  }

  #sp-block-container-22{
    width : 259px;
  }

  #sp-block-container-23{
    width : 270px;
  }

  #sp-block-container-24{
    width : 260px;
  }

  #sp-block-container-25{
    width : 259px;
  }

  #sp-block-container-26{
    width : 270px;
  }

  #sp-block-container-3{
    width : auto;
  }

  #sp-block-container-4{
    width : auto;
  }

  #sp-block-container-5{
    margin-right : -1px;
    width : auto;
  }

  #sp-block-container-6{
    width : 248px;
    min-height : 612px;
  }

  #sp-block-container-7{
    width : auto;
  }

  #sp-block-container-8{
    width : auto;
  }

  #sp-block-container-9{
    margin-right : -3px;
    width : auto;
  }

  #sp-definition-list-2{
    margin-top : 14px;
  }

  #sp-definition-list-3{
    margin-top : 10px;
    width : auto;
  }

  #sp-form-1{
    width : auto;
  }

  #sp-image-1{
    margin-right : 11px;
    margin-bottom : 6px;
    width : 272px;
    height : 48px;
    float : none;
    position : absolute;
    top : 9px;
    bottom : auto;
    right : auto;
    left : 24px;
    z-index : 2;
  }

  #sp-image-2{
    margin-bottom : 15px;
  }

  #sp-image-25{
    margin-top : 15px;
    margin-bottom : 16px;
  }

  #sp-image-26{
    margin-top : 16px;
    margin-bottom : 14px;
  }

  #sp-image-27{
    margin-top : 14px;
  }

  #sp-image-28{
    margin-top : 26px;
  }

  #sp-image-3{
    margin-bottom : 15px;
    height : auto;
  }

  #sp-image-4{
    margin-bottom : 15px;
    height : auto;
  }

  #sp-image-6{
    margin-top : 26px;
  }

  #sp-list-1{
    width : auto;
  }

  #sp-list-2{
    width : auto;
  }

  #sp-list-3{
    width : auto;
  }

  #sp-list-4{
    width : auto;
  }

  #sp-page-title-3{
    margin-top : 1px;
  }

  #sp-page-title-4{
    width : auto;
  }

  #sp-site-navigation-1{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-10{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-11{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-12{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-13{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-14{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-15{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-2{
    width : auto;
  }

  #sp-site-navigation-3{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-4{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-5{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-6{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-7{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-8{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-site-navigation-9{
    margin-top : 1px;
    margin-left : 1px;
    margin-bottom : 1px;
    width : auto;
    min-height : 37px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    width : auto;
  }

  .sp-wp-post-list#sp-wp-post-list-2{
    margin-top : 0px;
  }
}